Bug 120260 - (KEYBOARD) XFree86 warning can be triggered by other legal events
(KEYBOARD) XFree86 warning can be triggered by other legal events
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-04-07 08:38 EDT by Alan Cox
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-08 01:00:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-04-07 08:38:55 EDT
The keyboard driver prints a message about an XFree86 bug when it sees
an up transition without a down transition when not expected. Two problems

1. Its now "Xorg" we ship
2. It can be triggered wrongly on hotplug cases or if the user does
something like
hit capslock repeatedly during kernel boot.

Now we have X fixed I would suggest we disable the message.
Comment 1 Dave Jones 2004-12-08 01:00:08 EST
this is if 0'd out in current trees.

Note You need to log in before you can comment on or make changes to this bug.